@font-face {
  font-family: 'Cera Pro Light';
  src: url('../fonts/Cera-Pro-Light.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Cera Pro Medium';
  src: url('../fonts/Cera-Pro-Medium.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Cera Pro Bold';
  src: url('../fonts/Cera-Pro-Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
html,
body {
  float: left;
  width: 100%;
  font-family: 'Cera Pro Light', Arial, sans-serif;
  background: #eeeeee !important;
}
html *,
body * {
  margin: 0;
  padding: 0;
  line-height: inherit;
  -webkit-font-smoothing: antialiased;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html :before,
body :before,
html :after,
body :after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.mauticform_wrapper {
  max-width: 600px;
  margin: 10px auto;
  font-family: Helvetica, Arial, sans-serif;
  color: #676767;
}
.mauticform_wrapper .mauticform-name {
  font-weight: bold;
  font-size: 1.5em;
  margin-bottom: 3px;
}
.mauticform_wrapper .mauticform-description {
  margin-top: 2px;
  margin-bottom: 10px;
}
.mauticform_wrapper .mauticform-error {
  margin-bottom: 10px;
  color: red;
}
.mauticform_wrapper .mauticform-message {
  margin-bottom: 10px;
  color: green;
}
.mauticform_wrapper .mauticform-row {
  display: block;
  margin-bottom: 20px;
}
.mauticform_wrapper .mauticform-label {
  font-size: 1.1em;
  display: block;
  font-weight: bold;
  margin-bottom: 5px;
}
.mauticform_wrapper .mauticform-row.mauticform-required .mauticform-label:after {
  color: #ee3322;
  content: " *";
  display: inline;
}
.mauticform_wrapper .mauticform-helpmessage {
  display: block;
  font-size: 0.9em;
  margin-bottom: 3px;
}
.mauticform_wrapper .mauticform-errormsg {
  display: block;
  color: red;
  margin-top: 2px;
}
.mauticform_wrapper .mauticform-selectbox,
.mauticform_wrapper .mauticform-input,
.mauticform_wrapper .mauticform-textarea {
  width: 100%;
  padding: 0.5em 0.5em;
  border: 1px solid #cccccc;
  background: #ffffff;
  box-shadow: 0px 0px 0px #ffffff inset;
  border-radius: 4px;
  box-sizing: border-box;
}
.mauticform_wrapper .mauticform-button-wrapper .mauticform-button.btn-default {
  color: #5d6c7c;
  background-color: #ffffff;
  border-color: #dddddd;
}
.mauticform_wrapper .mauticform-button-wrapper .mauticform-button {
  display: inline-block;
  margin-bottom: 0;
  font-weight: 600;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 13px;
  line-height: 1.3856;
  border-radius: 3px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.mauticform_wrapper .mauticform-button-wrapper .mauticform-button.btn-default[disabled] {
  background-color: #ffffff;
  border-color: #dddddd;
}
.lp-digital-change {
  float: left;
  width: 100%;
  background: #eeeeee;
  padding-top: 100px;
}
.lp-digital-change .container {
  display: block;
  margin: 0 auto;
  width: 100%;
  max-width: 1200px;
  padding: 0 15px;
}
.lp-digital-change .header {
  position: fixed;
  height: 100px;
  line-height: 92px;
  background: #000000;
  left: 0;
  top: 0;
  right: 0;
  z-index: 2;
}
.lp-digital-change .header img {
  display: inline-block;
  vertical-align: middle;
  height: 40px;
}
.lp-digital-change .bloc-form {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  height: 0;
  z-index: 3;
}
.lp-digital-change .bloc-form .container {
  position: relative;
}
.lp-digital-change .bloc-form .form {
  float: right;
  width: 360px;
  background: #f8e71c;
  overflow: hidden;
}
.lp-digital-change .bloc-form .form > div {
  float: left;
  width: 100%;
  height: 100%;
  padding: 20px;
}
.lp-digital-change .bloc-form .form > div.big {
  width: calc(100% + 15px);
  overflow-y: scroll;
}
.lp-digital-change .bloc-form .form .titre {
  float: left;
  width: 100%;
  text-align: center;
  font-size: 34px;
  line-height: 34px;
  font-family: 'Cera Pro Bold', Arial, sans-serif;
  color: #000000;
  margin-bottom: 10px;
}
.lp-digital-change .bloc-form .form .titre img {
  display: block;
  margin: 0 auto 15px auto;
  width: 50px;
  -webkit-transform: rotate(-12deg);
  -moz-transform: rotate(-12deg);
  -ms-transform: rotate(-12deg);
  -o-transform: rotate(-12deg);
  transform: rotate(-12deg);
}
.lp-digital-change .bloc-form .form .message-confirmation {
  float: left;
  width: 100%;
  margin: 30px 0;
  text-align: center;
}
.lp-digital-change .bloc-form .form .message-confirmation span {
  font-family: 'Cera Pro Bold', Arial, sans-serif;
  font-size: 20px;
  line-height: 24px;
}
.lp-digital-change .bloc-form .form .mauticform_wrapper {
  float: left;
  width: 100%;
  max-width: 100%;
  margin: 0;
}
.lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-error,
.lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-message {
  margin: 0;
}
.lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-innerform {
  margin-top: 5px;
}
.lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row {
  float: left;
  width: 100%;
  margin-bottom: 20px;
}
.lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row:last-of-type {
  margin: 0;
}
.lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row label {
  float: left;
  font-family: 'Cera Pro Medium', Arial, sans-serif;
  font-size: 14px;
  line-height: 15px;
  color: #000000;
  font-weight: normal;
}
.lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row label:after {
  color: #000000;
}
.lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row input[type='text'],
.lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row input[type='email'],
.lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  float: left;
  width: 100%;
  height: 50px;
  padding: 0 15px;
  background: #ffffff;
  font-family: 'Cera Pro Bold', Arial, sans-serif;
  font-size: 17px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.24) !important;
  -moz-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.24) !important;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.24) !important;
  border: 2px solid #ffffff;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row input[type='text']:focus,
.lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row input[type='email']:focus,
.lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row select:focus {
  outline: none;
}
.lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row input[type='text']:hover,
.lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row input[type='email']:hover,
.lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row select:hover,
.lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row input[type='text']:focus,
.lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row input[type='email']:focus,
.lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row select:focus {
  border-color: #000000;
}
.lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row input:-webkit-autofill,
.lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row input:-webkit-autofill:hover,
.lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row input:-webkit-autofill:focus,
.lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row input:-webkit-autofill:active,
.lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row select:-webkit-autofill,
.lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row select:-webkit-autofill:hover,
.lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row select:-webkit-autofill:focus,
.lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row select:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0 1000px #ffffff inset;
  transition: background-color 5000s ease-in-out 0s;
}
.lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row select {
  padding-right: 50px;
  background: #ffffff url("../images/dropdown.svg") no-repeat center right 20px;
}
.lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  float: left;
  width: 100%;
  height: 55px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background: #000000;
  text-align: center;
  padding: 0;
  border: none;
  color: #ffffff;
  font-family: 'Cera Pro Bold', Arial, sans-serif;
  font-size: 26px;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row button:focus {
  outline: none;
}
.lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row button:hover,
.lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row button:focus {
  color: #f8e71c;
  -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.24);
  -moz-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.24);
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.24);
}
.lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-checkboxgrp-row {
  float: left;
  width: 100%;
  min-height: 20px;
  line-height: 20px;
  padding-left: 30px;
  position: relative;
}
.lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-checkboxgrp-row label {
  float: none;
  display: inline-block;
  vertical-align: middle;
  font-size: 14px;
  line-height: 16px;
  font-weight: bold;
}
.lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-checkboxgrp-row input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  position: absolute;
  left: 0;
  top: 0;
  width: 20px;
  height: 20px;
  line-height: 20px;
  background: #ffffff;
  border: 3px solid #ffffff;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-checkboxgrp-row input:focus {
  outline: none;
}
.lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-checkboxgrp-row input:checked {
  background: #000000;
}
.lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-errormsg {
  float: left;
  font-size: 12px;
  margin-top: 5px;
}
.lp-digital-change .main {
  float: left;
  width: 100%;
  position: relative;
  z-index: 1;
}
.lp-digital-change .main .contenu-lp {
  float: left;
  width: 100%;
  padding-right: 400px;
  margin-bottom: 50px;
}
.lp-digital-change .main .contenu-lp .titre-bloc {
  float: left;
  width: 100%;
  font-family: 'Cera Pro Bold', Arial, sans-serif;
  font-size: 70px;
  line-height: 70px;
  color: #000000;
}
.lp-digital-change .main .contenu-lp .titre-bloc .jaune {
  color: #f8e71c;
}
.lp-digital-change .main .contenu-lp .titre-bloc .bleu {
  color: #0051ff;
}
.lp-digital-change .main .contenu-lp .titre-bloc.blanc {
  color: #ffffff;
}
.lp-digital-change .main .contenu-lp > div {
  float: left;
  width: 100%;
  background: #ffffff;
}
.lp-digital-change .main .contenu-lp video {
  float: left;
  width: 100%;
}
.lp-digital-change .main .contenu-lp .infos,
.lp-digital-change .main .contenu-lp .clients {
  float: left;
  width: 100%;
  padding: 30px 60px;
}
.lp-digital-change .main .contenu-lp .infos {
  position: relative;
  z-index: 2;
}
.lp-digital-change .main .contenu-lp .infos .texte {
  float: left;
  width: 100%;
  margin: 30px 0 40px 0;
  padding-left: 100px;
  padding-bottom: 40px;
  font-size: 16px;
  line-height: 22px;
  text-align: justify;
  position: relative;
}
.lp-digital-change .main .contenu-lp .infos .texte span {
  font-family: 'Cera Pro Bold', Arial, sans-serif;
}
.lp-digital-change .main .contenu-lp .infos .texte:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  height: 6px;
  width: 50%;
  background: #f8e71c;
}
.lp-digital-change .main .contenu-lp .infos .gif {
  float: left;
  width: 45%;
  margin-top: 30px;
  margin-bottom: -60px;
  position: relative;
}
.lp-digital-change .main .contenu-lp .infos .gif:before {
  content: '';
  position: absolute;
  left: 15px;
  top: 15px;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: #0051ff;
}
.lp-digital-change .main .contenu-lp .infos .gif img {
  float: left;
  width: 100%;
  position: relative;
  z-index: 2;
}
.lp-digital-change .main .contenu-lp .infos .expertises {
  float: left;
  width: 55%;
  padding-left: 50px;
  margin-top: 30px;
  margin-bottom: -60px;
  min-height: 300px;
}
.lp-digital-change .main .contenu-lp .infos .expertises .texte {
  margin: 15px 0;
  padding: 0;
  text-align: left;
}
.lp-digital-change .main .contenu-lp .infos .expertises .texte:after {
  display: none;
}
.lp-digital-change .main .contenu-lp .clients {
  background: #000000;
}
.lp-digital-change .main .contenu-lp .clients .titre-bloc {
  margin-top: 60px;
}
.lp-digital-change .main .contenu-lp .clients img {
  float: left;
  max-width: 100%;
  margin-top: 40px;
}
.lp-digital-change .main .contenu-lp .btn-mail {
  float: left;
  width: 100%;
  background: #f8e71c;
  padding: 40px;
  color: #000000;
  text-decoration: none;
  text-align: center;
}
.lp-digital-change .main .contenu-lp .btn-mail span {
  display: inline-block;
  text-transform: uppercase;
  font-family: 'Cera Pro Bold', Arial, sans-serif;
  font-size: 22px;
  line-height: 22px;
  position: relative;
}
.lp-digital-change .main .contenu-lp .btn-mail span:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -5px;
  width: 0;
  height: 3px;
  background: #000000;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.lp-digital-change .main .contenu-lp .btn-mail:hover span:after {
  width: 100%;
}
.lp-digital-change .footer {
  float: left;
  width: 100%;
  background: #000000;
  padding-top: 25px;
  padding-bottom: 50px;
  position: relative;
  z-index: 3;
}
.lp-digital-change .footer .adresses {
  float: left;
  width: calc(100% - 220px);
  color: #ffffff;
}
.lp-digital-change .footer .adresses > div {
  float: left;
  width: 50%;
  max-width: 320px;
}
.lp-digital-change .footer .adresses .ville {
  float: left;
  width: 100%;
  font-family: 'Cera Pro Bold', Arial, sans-serif;
  font-size: 18px;
  line-height: 18px;
  margin-bottom: 15px;
}
.lp-digital-change .footer .adresses .adresse {
  float: left;
  width: 100%;
  font-size: 14px;
  line-height: 16px;
  font-family: Arial, sans-serif;
  margin-bottom: 3px;
}
.lp-digital-change .footer .adresses .tel {
  float: left;
  font-family: 'Cera Pro Bold', Arial, sans-serif;
  font-size: 18px;
  line-height: 18px;
  color: #f8e71c;
  text-decoration: none;
  position: relative;
  padding-bottom: 5px;
}
.lp-digital-change .footer .adresses .tel:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 2px;
  background: #f8e71c;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.lp-digital-change .footer .adresses .tel:hover:after {
  width: 100%;
}
.lp-digital-change .footer .social {
  float: right;
  text-align: right;
}
.lp-digital-change .footer .social a {
  display: inline-block;
  vertical-align: middle;
  height: 20px;
  opacity: 1;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.lp-digital-change .footer .social a + a {
  margin-left: 20px;
}
.lp-digital-change .footer .social a img {
  display: block;
  height: 100%;
}
.lp-digital-change .footer .social a:hover {
  opacity: 0.8;
}
@media (max-width: 1200px) {
  .lp-digital-change .bloc-form .form {
    width: 300px;
  }
  .lp-digital-change .main .contenu-lp {
    padding-right: 315px;
  }
}
@media (max-width: 992px) {
  .lp-digital-change .bloc-form .container {
    padding: 0;
  }
  .lp-digital-change .bloc-form .form {
    width: 280px;
  }
  .lp-digital-change .bloc-form .form .titre {
    font-size: 30px;
    line-height: 30px;
  }
  .lp-digital-change .bloc-form .form .titre img {
    width: 40px;
  }
  .lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row input[type='text'],
  .lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row input[type='email'],
  .lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row select {
    height: 45px;
    padding: 0 12px;
    font-size: 16px;
  }
  .lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row button {
    height: 50px;
    font-size: 22px;
  }
  .lp-digital-change .main .container {
    padding: 0;
  }
  .lp-digital-change .main .contenu-lp {
    padding-right: 280px;
  }
  .lp-digital-change .main .contenu-lp .titre-bloc {
    font-size: 50px;
    line-height: 50px;
  }
  .lp-digital-change .main .contenu-lp .infos,
  .lp-digital-change .main .contenu-lp .clients {
    padding: 25px;
  }
  .lp-digital-change .main .contenu-lp .infos .texte {
    margin: 20px 0 30px 0;
    padding-left: 50px;
    font-size: 15px;
    line-height: 20px;
    padding-bottom: 30px;
  }
  .lp-digital-change .main .contenu-lp .infos .gif {
    width: 50%;
  }
  .lp-digital-change .main .contenu-lp .infos .expertises {
    width: 50%;
    padding-left: 30px;
  }
  .lp-digital-change .main .contenu-lp .infos .expertises .texte {
    margin: 10px 0;
  }
  .lp-digital-change .main .contenu-lp .btn-mail {
    padding: 30px;
  }
  .lp-digital-change .main .contenu-lp .btn-mail span {
    font-size: 20px;
    line-height: 20px;
  }
}
@media (max-width: 768px) {
  .lp-digital-change {
    padding-top: 70px;
  }
  .lp-digital-change .header {
    height: 70px;
    line-height: 62px;
    text-align: center;
  }
  .lp-digital-change .header img {
    height: 35px;
  }
  .lp-digital-change .bloc-form {
    position: relative;
    float: left;
    width: 100%;
    height: auto;
    z-index: 1;
  }
  .lp-digital-change .bloc-form .form {
    width: 100%;
    overflow: auto;
    height: auto !important;
  }
  .lp-digital-change .bloc-form .form > div {
    overflow-y: auto !important;
    width: 100% !important;
    padding: 15px;
  }
  .lp-digital-change .bloc-form .form .titre {
    font-size: 22px;
    line-height: 24px;
  }
  .lp-digital-change .bloc-form .form .titre img {
    width: 35px;
  }
  .lp-digital-change .bloc-form .form .message-confirmation span {
    font-size: 16px;
    line-height: 20px;
  }
  .lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row {
    margin-bottom: 15px;
  }
  .lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row input[type='text'],
  .lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row input[type='email'],
  .lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row select {
    height: 40px;
    padding: 0 10px;
    font-size: 15px;
  }
  .lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row button {
    height: 45px;
    font-size: 20px;
  }
  .lp-digital-change .main .container {
    padding: 0;
  }
  .lp-digital-change .main .contenu-lp {
    padding-right: 0;
    margin-bottom: 0;
  }
  .lp-digital-change .main .contenu-lp .titre-bloc {
    font-size: 35px;
    line-height: 35px;
  }
  .lp-digital-change .main .contenu-lp .infos,
  .lp-digital-change .main .contenu-lp .clients {
    padding: 20px;
  }
  .lp-digital-change .main .contenu-lp .infos .texte {
    margin: 15px 0 15px 0;
    padding-left: 50px;
    font-size: 14px;
    line-height: 18px;
    padding-bottom: 20px;
  }
  .lp-digital-change .main .contenu-lp .infos .texte:after {
    height: 4px;
  }
  .lp-digital-change .main .contenu-lp .infos .gif {
    width: 40%;
    margin-bottom: 0;
  }
  .lp-digital-change .main .contenu-lp .infos .gif:before {
    left: 10px;
    top: 10px;
  }
  .lp-digital-change .main .contenu-lp .infos .expertises {
    width: 60%;
    margin-bottom: 0;
    min-height: 0;
  }
  .lp-digital-change .main .contenu-lp .clients .titre-bloc {
    margin-top: 0;
  }
  .lp-digital-change .main .contenu-lp .clients img {
    margin-top: 15px;
  }
  .lp-digital-change .main .contenu-lp .btn-mail {
    padding: 20px;
  }
  .lp-digital-change .main .contenu-lp .btn-mail span {
    font-size: 18px;
  }
  .lp-digital-change .footer {
    padding: 20px 0;
    text-align: center;
  }
  .lp-digital-change .footer .adresses {
    width: 100%;
  }
  .lp-digital-change .footer .adresses > div {
    width: 100%;
    max-width: inherit;
    margin-bottom: 15px;
  }
  .lp-digital-change .footer .adresses > div span,
  .lp-digital-change .footer .adresses > div a {
    float: none !important;
    display: block;
  }
  .lp-digital-change .footer .adresses > div a {
    display: inline-block;
  }
  .lp-digital-change .footer .adresses .ville {
    font-size: 16px;
    line-height: 16px;
    margin-bottom: 10px;
  }
  .lp-digital-change .footer .adresses .adresse {
    font-size: 13px;
  }
  .lp-digital-change .footer .adresses .tel {
    padding: 0;
    font-size: 17px;
    line-height: 16px;
  }
  .lp-digital-change .footer .adresses .tel:after {
    display: none;
  }
  .lp-digital-change .footer .social {
    width: 100%;
    text-align: center;
  }
  .lp-digital-change .footer .social a {
    margin: 0 10px !important;
    height: 16px;
  }
}
@media (max-width: 768px) and (min-width: 601px) {
  .lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row {
    width: 48%;
  }
  .lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row:nth-of-type(2n) {
    float: right;
  }
  .lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row:nth-of-type(2n + 1) {
    clear: both;
  }
  .lp-digital-change .bloc-form .form .mauticform_wrapper .mauticform-row:last-of-type {
    width: 100%;
  }
}
@media (max-width: 768px) and (max-width: 600px) {
  .lp-digital-change .main .contenu-lp .infos .gif {
    width: 100%;
    max-width: 350px;
  }
  .lp-digital-change .main .contenu-lp .infos .expertises {
    width: 100%;
    padding-left: 10px;
    margin-top: 20px;
  }
}
